## live-usb-maker-gui-antix 0.1.4

=== debian/changelog ===
live-usb-maker-gui-antix (0.1.4) unstable; urgency=medium

  * fix to allow space in source folder/file names - upstream

 -- anticapitalista <antix@operamail.com>  Tue, 18 Dec 2018 20:12:26 +0200

live-usb-maker-gui-antix (0.1.3) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 22:41:19 +0300

live-usb-maker-gui-antix (0.1.2) unstable; urgency=medium

  * update interface - thanks to Adrian upstream
  * added fr,ru and Chinese 

 -- anticapitalista <antix@operamail.com>  Sat, 09 Jun 2018 19:53:27 +0300

live-usb-maker-gui-antix (0.1.1) unstable; urgency=medium

  * added translations

 -- anticapitalista <antix@operamail.com>  Fri, 16 Mar 2018 13:49:55 +0200

live-usb-maker-gui-antix (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Sun, 04 Mar 2018 18:17:23 +0200
