=== debian/control ===
Source: live-usb-maker-gui-antix
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-qmake,
        qt5-default,
        qttools5-dev-tools,
	debhelper (>=9.20120115)
Standards-Version: 3.9.8

Package: live-usb-maker-gui-antix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, live-usb-maker, libcmd, cli-shell-utils, xdg-utils | antix-viewer, menu
Description: live-usb-maker-gui-antix
 live-usb-maker-gui-antix
