## live-usb-maker-gui-antix 0.1.5

=== debian/changelog ===
live-usb-maker-gui-antix (0.1.5) unstable; urgency=medium

  * run partition-clean before using dd copy
  * updated translations

 -- anticapitalista <antix@operamail.com>  Thu, 14 Feb 2019 16:22:46 +0200
