## live-usb-maker-gui-antix 0.1.6

=== debian/changelog ===
live-usb-maker-gui-antix (0.1.6) unstable; urgency=medium

  * new icon

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 16:50:11 +0200
