## live-usb-maker-gui-antix 0.1.7

=== debian/changelog ===
live-usb-maker-gui-antix (0.1.7) unstable; urgency=medium

  * added da, pl and sk

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 19:23:54 +0200
