## live-usb-maker-gui-antix 0.1.8

=== debian/changelog ===
live-usb-maker-gui-antix (0.1.8) unstable; urgency=medium

  * updated pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 20:15:38 +0200
