## live-usb-maker-gui-antix 0.1.9

=== debian/changelog ===
live-usb-maker-gui-antix (0.1.9) unstable; urgency=medium

  * fuseiso fix

 -- anticapitalista <antix@operamail.com>  Thu, 21 Mar 2019 19:05:16 +0200
