=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
 
 Package: live-usb-maker-gui-antix
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, live-usb-maker, libcmd, cli-shell-utils, xdg-utils | antix-viewer, menu
+Depends: ${misc:Depends}, ${shlibs:Depends}, live-usb-maker, libcmd, cli-shell-utils, xdg-utils | antix-viewer, menu, fuseiso9660
+Conflicts: fuseiso
+Replaces: fuseiso 
 Description: live-usb-maker-gui-antix
  live-usb-maker-gui-antix
