## live-usb-maker-gui-antix 0.1.10

=== debian/changelog ===
live-usb-maker-gui-antix (0.1.10) unstable; urgency=medium

  * remove fuseiso9660 depends

 -- anticapitalista <antix@operamail.com>  Sun, 24 Mar 2019 18:27:21 +0200
