## live-usb-maker-gui-antix 0.1.11

=== debian/changelog ===
live-usb-maker-gui-antix (0.1.11) unstable; urgency=medium

  * don't resize window when selecting long path/name ISOs

 -- anticapitalista <antix@operamail.com>  Thu, 09 May 2019 13:04:13 +0300
