=== debian/control ===
--- 
+++ 
@@ -11,9 +11,7 @@
 
 Package: live-usb-maker-gui-antix
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, live-usb-maker, libcmd, cli-shell-utils, xdg-utils | antix-viewer, menu, fuseiso9660
-Conflicts: fuseiso
-Replaces: fuseiso 
+Depends: ${misc:Depends}, ${shlibs:Depends}, live-usb-maker, libcmd, cli-shell-utils, xdg-utils | antix-viewer, menu 
 Description: live-usb-maker-gui-antix
  live-usb-maker-gui-antix
