## live-usb-maker-gui-antix 0.1.12

=== debian/changelog ===
live-usb-maker-gui-antix (0.1.12) unstable; urgency=medium

  * buster release

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:06:18 +0300
