## live-usb-maker-gui-antix 0.2.0

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.0) unstable; urgency=medium

  * add mimetype info for iso files 
  * set window flags
  * use 0.2 series since it is a buster release

 -- anticapitalista <antix@operamail.com>  Tue, 09 Jul 2019 19:15:28 +0100
