## live-usb-maker-gui-antix 0.2.1

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.1) unstable; urgency=medium

  * added sl

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:52:49 +0300
