## live-usb-maker-gui-antix 0.2.3

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.3) unstable; urgency=medium

  * stop timer first when execution stops: fixes progress bar glitch

 -- anticapitalista <antix@operamail.com>  Tue, 15 Oct 2019 19:09:20 +0300

live-usb-maker-gui-antix (0.2.2) unstable; urgency=medium

  * many upstream changes

 -- anticapitalista <antix@operamail.com>  Wed, 09 Oct 2019 21:12:55 +0300
