## live-usb-maker-gui-antix 0.2.4

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.4) unstable; urgency=medium

  * edits to license.html

 -- anticapitalista <antix@operamail.com>  Wed, 16 Oct 2019 13:59:47 +0300
