## live-usb-maker-gui-antix 0.2.5

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.5) unstable; urgency=medium

  * add check for ignoring removable/usb for target combo box

 -- anticapitalista <antix@operamail.com>  Thu, 24 Oct 2019 15:41:08 +0300
