## live-usb-maker-gui-antix 0.2.6

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.6) unstable; urgency=medium

  * fix lsblk command

 -- anticapitalista <antix@operamail.com>  Sun, 27 Oct 2019 14:58:32 +0200
