## live-usb-maker-gui-antix 0.2.7

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.7) unstable; urgency=medium

  * added rudimentary check for antiX family isos 

 -- anticapitalista <antix@operamail.com>  Sun, 22 Dec 2019 18:35:25 +0200
