## live-usb-maker-gui-antix 0.2.8

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.8) unstable; urgency=medium

  * replace gksu with su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2020 17:13:52 +0200
