## live-usb-maker-gui-antix 0.2.10

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.10) unstable; urgency=medium

  * improved fi translation

 -- anticapitalista <antix@operamail.com>  Sat, 21 Mar 2020 14:07:14 +0200

live-usb-maker-gui-antix (0.2.9) unstable; urgency=medium

  * change check for linuxfs to account for frugal installation
  * set default write mode when openning ISO by clicking on it
  * guess default mode based on ISO type

 -- anticapitalista <antix@operamail.com>  Sun, 23 Feb 2020 12:15:44 +0200
