## live-usb-maker-gui-antix 0.2.11

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.11) unstable; urgency=medium

  * updated translationa

 -- anticapitalista <antix@operamail.com>  Thu, 28 May 2020 16:41:27 +0300
