## live-usb-maker-gui-antix 0.2.12

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.12) unstable; urgency=medium

  * fix data partition
  * check destination drive size, pop-up warning if > 128GB
  * add .conf file option for LUM backend location (testing purposes)

 -- anticapitalista <antix@operamail.com>  Tue, 22 Sep 2020 15:13:37 +0300
