## live-usb-maker-gui-antix 0.2.14

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.14) unstable; urgency=medium

  * added nb

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:16:35 +0300

live-usb-maker-gui-antix (0.2.13) unstable; urgency=medium

  * added f2fs support

 -- anticapitalista <antix@operamail.com>  Tue, 06 Oct 2020 17:52:10 +0300
