## live-usb-maker-gui-antix 0.2.15

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.15) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 20:55:26 +0200
