## live-usb-maker-gui-antix 0.2.17

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.17) unstable; urgency=medium

  * added log viewer

 -- anticapitalista <antix@operamail.com>  Sun, 27 Dec 2020 17:50:08 +0200
