=== debian/control ===
Source: live-usb-maker-gui-antix
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=9), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8

Package: live-usb-maker-gui-antix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, live-usb-maker, cli-shell-utils, xdg-utils | antix-viewer, menu 
Description: live-usb-maker-gui-antix
 live-usb-maker-gui-antix
