## live-usb-maker-gui-antix 0.2.18

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.18) unstable; urgency=medium

  * various upstream changes

 -- anticapitalista <antix@operamail.com>  Thu, 11 Feb 2021 16:42:03 +0200
