## live-usb-maker-gui-antix 0.2.19

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.19) unstable; urgency=medium

  * fix: clone checkbox activation
  * fix: disk_size variable size

 -- anticapitalista <antix@operamail.com>  Sun, 11 Apr 2021 18:46:14 +0300
