## live-usb-maker-gui-antix 0.2.20

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.20) unstable; urgency=medium

  * Disable "make separate data partition" when percent of USB used < 100

 -- anticapitalista <antix@operamail.com>  Sat, 03 Jul 2021 13:00:10 +0300
