## live-usb-maker-gui-antix 0.2.21

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.21) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 20:44:10 +0300
