## live-usb-maker-gui-antix 0.2.22

=== debian/changelog ===
live-usb-maker-gui-antix (0.2.22) unstable; urgency=medium

  * replaced antix-viewer with xlinks2 to open doc files

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 16:54:36 +0300
