## live-usb-maker-gui-antix 0.3.0

=== debian/changelog ===
live-usb-maker-gui-antix (0.3.0) unstable; urgency=medium

  * update translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:28:20 +0300
