=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: live-usb-maker-gui-antix
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, live-usb-maker, cli-shell-utils, xdg-utils | antix-viewer, menu 
+Depends: ${misc:Depends}, ${shlibs:Depends}, live-usb-maker, cli-shell-utils, xdg-utils | links2, menu 
 Description: live-usb-maker-gui-antix
  live-usb-maker-gui-antix
