## live-usb-maker-gui-antix 0.3.1

=== debian/changelog ===
live-usb-maker-gui-antix (0.3.1) unstable; urgency=medium

  * update pt_BR

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 14:13:58 +0300
