## live-usb-maker-gui-antix 0.3.2

=== debian/changelog ===
live-usb-maker-gui-antix (0.3.2) unstable; urgency=medium

  * Disable 'clone running live system' when booted encrypted
  * Display log in correct order
  * Other upstream changes

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jan 2022 16:16:16 +0200
