## live-usb-maker-gui-antix 0.3.2.1

=== debian/changelog ===
live-usb-maker-gui-antix (0.3.2.1) unstable; urgency=medium

  * buster build - antiX-19

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jan 2022 06:19:28 -0500
