## live-usb-maker-gui-antix 23.02.26

=== debian/changelog ===
live-usb-maker-gui-antix (23.02.26) unstable; urgency=medium

  * update to latest upstream
  * use date for version 

 -- anticapitalista <antix@operamail.com>  Sun, 26 Feb 2023 19:55:25 +0200

live-usb-maker-gui-antix (23.2.03) unstable; urgency=medium

  * Fix clone selection -- check against "clone" not against tr("clone")

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Feb 2023 14:20:31 -0500

CUSTOMPROGRAMNAME (23.2.02) mx; urgency=medium

  * Better antiX/MX ISO detection without mounting

 -- Adrian <adrian@mxlinux.org>  Mon, 20 Feb 2023 14:10:26 -0500

CUSTOMPROGRAMNAME (23.2.01) mx; urgency=medium

  * Make sure the temp folder used to detect type of ISO is removed
  * Removed a bit of terminal spam
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 19 Feb 2023 11:52:15 -0500

CUSTOMPROGRAMNAME (23.2) mx; urgency=medium

  * Add DISPLAY env variable to lum-launcher
  * Update translations 

 -- Adrian <adrian@mxlinux.org>  Sat, 18 Feb 2023 13:39:00 -0500

CUSTOMPROGRAMNAME (22.10) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 27 Oct 2022 13:16:10 -0400

CUSTOMPROGRAMNAME (22.8.03) mx; urgency=medium

  * Fix: launching documents from Help (fixes a problem in Plasma) 

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 19:06:50 -0400

CUSTOMPROGRAMNAME (22.8.02) mx; urgency=medium

  * Fix: launching Firefox from Help

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Aug 2022 21:52:54 -0400

CUSTOMPROGRAMNAME (22.8.01) mx; urgency=medium

  * correct help file filename

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Aug 2022 15:25:17 -0400

CUSTOMPROGRAMNAME (22.7.01) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:27:43 -0400

CUSTOMPROGRAMNAME (22.6.01) mx; urgency=medium

  * Make it possible to open the log while the ISO is being burned
  * Added % to two combo boxes to clarify those are percentages

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Jun 2022 18:11:34 -0400

CUSTOMPROGRAMNAME (22.6) mx; urgency=medium

  * Preserve user theme when launching program as root
  * Make sure HOME and XDG_RUNTIME_DIR are correct when launching as root
  * Improve cleaning up: make sure the ISO file is unmounted at failure

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jun 2022 01:18:30 -0400

CUSTOMPROGRAMNAME (22.4) mx; urgency=medium

  * Make sure text is added at end of output box (clicking inside the output box should not move cursor around)

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Apr 2022 14:27:02 -0400

CUSTOMPROGRAMNAME (22.1.01) mx; urgency=medium

  * Added a confirmation dialog

 -- Adrian <adrian@mxlinux.org>  Sun, 09 Jan 2022 20:13:11 -0500

CUSTOMPROGRAMNAME (22.1) mx; urgency=medium

  * Disable 'clone running live system' when booted encrypted

 -- Adrian <adrian@mxlinux.org>  Thu, 06 Jan 2022 17:18:07 -0500

CUSTOMPROGRAMNAME (21.11) mx; urgency=medium

  * Display log in correct order

 -- Adrian <adrian@mxlinux.org>  Thu, 25 Nov 2021 00:39:23 -0500

CUSTOMPROGRAMNAME (21.7) mx; urgency=medium

  * Disable "make separate data partition" when percent of USB used < 100 and vice versa
  * Disable error check for pretend mode

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jul 2021 13:40:16 -0400

CUSTOMPROGRAMNAME (21.4) mx; urgency=medium

  * fix: clone checkbox activation
  * fix: disk_size variable size
  * fix: progress bar when cloning

 -- Adrian <adrian@mxlinux.org>  Sun, 11 Apr 2021 02:39:11 -0400

CUSTOMPROGRAMNAME (20.12.01) mx; urgency=medium

  * fix: log viewer

 -- Adrian <adrian@mxlinux.org>  Sun, 27 Dec 2020 15:29:04 -0500

CUSTOMPROGRAMNAME (20.12) mx; urgency=medium

  * added log viewer

 -- Adrian <adrian@mxlinux.org>  Sat, 26 Dec 2020 17:02:07 -0500

CUSTOMPROGRAMNAME (20.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Tue, 13 Oct 2020 12:13:16 -0400

CUSTOMPROGRAMNAME (20.9.1) mx; urgency=medium

  * fix data partition

 -- Adrian <adrian@mxlinux.org>  Mon, 14 Sep 2020 15:04:24 -0400

CUSTOMPROGRAMNAME (20.9) mx; urgency=medium

  * check destination drive size, pop-up warning if > 128GB

 -- Adrian <adrian@mxlinux.org>  Wed, 09 Sep 2020 22:48:37 -0400

CUSTOMPROGRAMNAME (20.8) mx; urgency=medium

  * add .conf file option for LUM backend location (testing purposes)

 -- Dolphin <dolphinoracle@gmail.com>  Sat, 15 Aug 2020 18:39:29 -0400

CUSTOMPROGRAMNAME (20.6) mx; urgency=medium

  * fix button text replacement in KDE (use property insted of the text of the button)

 -- Adrian <adrian@mxlinux.org>  Tue, 16 Jun 2020 23:54:50 -0400

CUSTOMPROGRAMNAME (20.2.1) mx; urgency=medium

  * change check for linuxfs to account for frugal installation

 -- Adrian <adrian@mxlinux.org>  Fri, 21 Feb 2020 16:09:17 -0500

CUSTOMPROGRAMNAME (20.2) mx; urgency=medium

  * set default write mode when openning ISO by clicking on it

 -- Adrian <adrian@mxlinux.org>  Sun, 02 Feb 2020 12:58:26 -0500

CUSTOMPROGRAMNAME (19.12) mx; urgency=medium

  * guess default mode based on ISO type

 -- Adrian <adrian@mxlinux.org>  Sun, 22 Dec 2019 09:15:04 -0500

CUSTOMPROGRAMNAME (19.11.02) mx; urgency=medium

  *  fix lsblk command

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Oct 2019 19:28:42 -0400

CUSTOMPROGRAMNAME (19.11.01) mx; urgency=medium

  * don't show %f in ISO selection when launching from menu

 -- Adrian <adrian@mxlinux.org>  Thu, 24 Oct 2019 11:23:16 -0400

CUSTOMPROGRAMNAME (19.11) mx; urgency=medium

  * add check for ignoring removable/usb for target combo box

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Oct 2019 22:52:47 -0400

CUSTOMPROGRAMNAME (19.10) mx; urgency=medium

  * stop timer first when execution ends

 -- Adrian <adrian@mxlinux.org>  Tue, 15 Oct 2019 11:13:37 -0400

CUSTOMPROGRAMNAME (19.9.01) mx; urgency=medium

  * update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 14:27:01 -0400

CUSTOMPROGRAMNAME (19.9) mx; urgency=medium

  * remove libcmd dependency


