## live-usb-maker-gui-antix 23.04.09

=== debian/changelog ===
live-usb-maker-gui-antix (23.04.09) unstable; urgency=medium

  * updated translations
  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 09 Apr 2023 16:53:05 +0300
