## live-usb-maker-gui-antix 23.08.02

=== debian/changelog ===
live-usb-maker-gui-antix (23.08.02) unstable; urgency=medium

  * use antiX logo
  * use antiX help files

 -- anticapitalista <antix@operamail.com>  Wed, 02 Aug 2023 23:26:41 +0300
