## live-usb-maker-gui-antix 24.06.20

=== debian/changelog ===
live-usb-maker-gui-antix (24.06.20) unstable; urgency=medium

  * Fix: enabling creating extra partition

 -- anticapitalista <antix@operamail.com>  Thu, 20 Jun 2024 17:17:19 +0300
