=== debian/control ===
Source: live-usb-maker-gui-antix
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8

Package: live-usb-maker-gui-antix
Architecture: any
Depends: cli-shell-utils,
         live-usb-maker,
         xdg-utils | mx-viewer,
         xorriso,
         ${misc:Depends},
         ${shlibs:Depends}
Description: live-usb-maker-gui-antix
 live-usb-maker-gui-antix
